from setuptools import setup

with open("README.md", 'r') as φ:
  long_description = φ.read()

setup(
  name='funki',
  version='0.0.1',
  description='Functional programming focused test driven development framework.',
  py_modules=['helloworld'],
  package_dir={'': 'src'},
  classifiers=[
    "Programming Language :: Python :: 3.8",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent"
  ],
  long_description=long_description,
  long_description_content_type="text/markdown",
  url='https://gitlab.com/zereiji/funki',
  author="John Forbes",
  author_email="john.robert.forbes@gmail.com"
)
